Subject: Re: linux-next: Tree for Oct 25

From: Guenter Roeck <[email-masked]>
Date: Fri, 25 Oct 2013 14:01:30 -0700

On Fri, Oct 25, 2013 at 05:03:45PM +0200, Thierry Reding wrote:
> Hi all,
> 
> I've uploaded today's linux-next tree to the master branch of the
> repository below:
> 
>         git://gitorious.org/thierryreding/linux-next.git
> 
> A next-20131025 tag is also provided for convenience.
> 
> One new trivial conflicts and a new build failure caused by an incorrect
> use of the genpool allocator.
> 
> Upon a request from Olof Johansson I've only included fixes for build
> breakage as a result of interactions between the various trees. But
> since I've fixed many of the other build failures already, I've pushed
> those to a separate tag (next-20131025-fixes). That builds fine on x86
> 32-bit and 64-bit allmodconfigs as well as ARM and x86 default
> configurations. Most of the PowerPC build errors have also been fixed.
> 
Hi Thierry,

You are making a good point for your previous approach, but maybe it is
necessary to show people the real status of the -next tree.

	total: 110 pass: 4 skipped: 4 fail: 102

All ten qemu tests fail as well, though I didn't check if all are build failures
or if there are some runtime failures.

This is with " v3.12-rc5-8053-g9e11bce".

Guenter